get
https://EXCHANGE-REGION-ENDPOINT-URL.com/v1/withdraws
Request Parameters
| Field Name | Description | Type |
|---|---|---|
| currency | Currency Symbol | String |
| state | Withdrawal Status
| String |
| uuids[] | Withdrawal UUID List | Array<String> |
| txids[] | Withdrawal TXID List | Array<String> |
| limit | Quantity Limit (default: 100, max: 100) | Number |
| page | Number of Pages, default: 1 | Number |
| order_by | Sorting
| String |
Response
| Field Name | Description | Type |
|---|---|---|
| type | Withdrawal Type | String |
| uuid | Withdrawal Unique ID | String |
| currency | Currency Symbol | String |
| net_type | Currency Network | String |
| txid | Withdrawal Transaction ID | String |
| state | Withdrawal Status
| String |
| created_at | Withdrawal Generation Time | DateString |
| done_at | Withdrawal Completion Time | DateString |
| amount | Withdrawable Amount/Quantity | NumberString |
| fee | Withdrawal Fee | NumberString |
| transaction_type | Withdrawal Type
| String |
| is_cancelable | Cancelable Withdrawal (Y/N) | Boolean |
